﻿.widget-box {
    border: 1px solid #ccc;
    box-shadow: none;
    margin: 3px 0;
    padding: 0;
}

.widget-header {
    background: linear-gradient(to bottom, #fff 0px, #eee 100%) repeat-x scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #ddd;
    box-sizing: content-box;
    color: #669fc7;
    min-height: 38px;
    padding-left: 12px;
    position: relative;
}

    .widget-header:after {
        clear: right;
    }

    .widget-header:after, .widget-header:before {
        content: "";
        display: table;
        line-height: 0;
    }

    .widget-header > .widget-title {
        display: inline;
        line-height: 36px;
        margin: 0;
        padding: 0;
    }

h4.smaller {
    font-size: 17px;
}

.lighter {
    font-weight: lighter;
}

.widget-header > .widget-title > .ace-icon {
    display: inline-block;
    font-weight: 400;
    margin-right: 5px;
}

.blue {
    color: #478fca !important;
}

.ace-icon {
    text-align: center;
}

.widget-body {
    background-color: #fff;
}

.widget-main.no-padding, .widget-main.padding-0 {
    padding: 0;
}

.widget-main {
    padding: 12px;
}

.no-padding {
    padding: 0 !important;
}

.dialogs {
    padding: 9px;
    position: relative;
}

.ace-scroll {
    overflow: hidden;
}

.scroll-active .scroll-track {
    transition: all 0.25s ease 0.6s;
}

.scroll-track {
    background-color: #e7e7e7;
    bottom: auto;
    height: auto;
    opacity: 0;
    position: absolute;
    right: 0;
    top: auto;
    width: 0;
    z-index: 99;
}

.scroll-bar {
    background: none repeat scroll 0 0 #bbd4e5;
    left: 0;
    position: absolute;
    top: 0;
    width: inherit;
}

.scroll-content {
    overflow: auto;
    position: static;

}


.itemdiv.dialogdiv:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e1e6ed;
    border-color: #d7dbdd;
    border-image: none;
    border-style: solid;
    border-width: 0 1px;
    bottom: 0;
    content: "";
    display: block;
    left: 19px;
    max-width: 3px;
    position: absolute;
    top: 0;
    width: 3px;
}

.itemdiv.dialogdiv {
    padding-bottom: 14px;
}

.itemdiv {
    min-height: 66px;
    padding-right: 3px;
    position: relative;
}

    .itemdiv > .user {
        display: inline-block;
        left: 0;
        position: absolute;
        width: 42px;
    }

    .itemdiv.dialogdiv > .user > img {
        border-color: #c9d6e5;
    }

    .itemdiv > .user > img {
        border: 2px solid #5293c4;
        border-radius: 100%;
        max-width: 40px;
        position: relative;
    }

img {
    vertical-align: middle;
}

img {
    border: 0 none;
}


.itemdiv.dialogdiv > .body:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #dde4ed;
    border-image: none;
    border-style: solid;
    border-width: 2px 0 0 2px;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 8px;
    left: -7px;
    position: absolute;
    top: 11px;
    transform: rotate(-45deg);
    width: 8px;
}

.itemdiv.dialogdiv > .body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dde4ed;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 2px;
    margin-right: 1px;
    padding: 5px 8px 8px;
}

.itemdiv > .body {
    margin-left: 50px;
    margin-right: 12px;
    position: relative;
    width: auto;
}

.itemdiv.dialogdiv > .body > .time {
    float: right;
    position: static;
}

.itemdiv > .body > .time {
    color: #666;
    display: block;
    font-size: 11px;
    font-weight: 700;
    position: absolute;
    right: 9px;
    top: 0;
}

    .itemdiv > .body > .time .ace-icon {
        font-size: 14px;
        font-weight: 400;
    }

.green {
    color: #69aa46 !important;
}

.itemdiv > .body > .name {
    color: #999;
    display: block;
}

.itemdiv > .body > .text:after {
    border-top: 1px solid #e4ecf3;
    content: "";
    display: block;
    font-size: 0;
    height: 1px;
    left: 16px;
    margin-top: 9px;
    overflow: hidden;
    position: absolute;
    right: -12px;
}

.itemdiv.dialogdiv > .body > .text {
    padding-bottom: 0;
    padding-left: 0;
}

.itemdiv > .body > .text {
    display: block;
    font-size: 13px;
    margin-top: 2px;
    padding-bottom: 19px;
    padding-left: 7px;
    position: relative;
}

.itemdiv .body .tools {
    bottom: 4px;
}

.itemdiv .tools {
    bottom: 10px;
    display: none;
    position: absolute;
    right: 5px;
}

    .itemdiv .tools .btn {
        border-radius: 36px;
        margin: 1px 0;
    }

.btn > .icon-only.ace-icon {
    margin: 0 !important;
    padding: 0;
    text-align: center;
}

.btn-minier > .ace-icon, .btn-xs > .ace-icon {
    margin-right: 2px;
}

.btn > .ace-icon {
    margin-right: 4px;
}

.ace-icon {
    text-align: center;
}

.widget-main.no-padding > form > .form-actions, .widget-main.padding-0 > form > .form-actions {
    margin: 0;
    padding: 10px 12px 12px;
}

.form-actions {
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
    display: block;
    margin-top: 10px;
    padding: 0px 20px 20px;
}

.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}


    .input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
    }

    .input-group .form-control, .input-group-addon, .input-group-btn {
        display: table-cell;
    }

    .input-group .form-control {
        float: left;
        margin-bottom: 0;
        position: relative;
        width: 100%;
        z-index: 2;
    }

/*input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
    background-color: #fff;
    border: 2px solid #d5d5d5;
    border-radius: 2px !important;
    box-shadow: none !important;
    color: #858585;
    font-family: inherit;
    font-size: 14px;
    padding: 5px 4px 6px;
    transition-duration: 0.1s;
    border-right-width:0;
}*/


.form-control, select {
    background-color: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 0;
    box-shadow: none !important;
    color: #858585;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    /*height: 34px;*/
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.form-control::-moz-placeholder {
    color: #777;
    opacity: 1;
}

.input-group-btn {
    font-size: 0;
    position: relative;
    white-space: nowrap;
}

.input-group-addon, .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}

.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

    .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
        margin-left: -1px;
    }

        .input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
            border-bottom-left-radius: 0;
            border-top-left-radius: 0;
        }

    .input-group-btn > .btn {
        position: relative;
    }


.no-radius {
    border-radius: 0 !important;
}

.btn-group-sm > .btn, .btn-sm {
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

.btn-info {
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

    button, html input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
    }

button, select {
    text-transform: none;
}

button {
    overflow: visible;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.scroll-active .scroll-track.active, .scroll-active .scroll-track:active, .scroll-active:hover .scroll-track {
    opacity: 1;
    transition-delay: 0s;
    transition-duration: 0.15s;
    width: 8px;
}

.scroll-active .scroll-track.active, .scroll-active .scroll-track:active, .scroll-active:hover .scroll-track {
    width: 8px;
    opacity: 1;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
 
